Cyberduck Mountain Duck CLI

#3349 closed defect (worksforme)

Crash every time since upgrade

Reported by: josh@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hi. I upgraded when the system asked me to on 7/15. Since the upgrade, every time I try to download or upload, Cyberduck crashes and shuts down. It does not give me an error message - it just shuts down. I am able to get to my server and see all of the data there, but I cannot upload or download anything. I have copied the entire problem report for the error below. Hopefully someone can help me. I will gladly donate to Cyberduck if I can get this resolved.

Process:         Cyberduck [1598]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         3.2.1 (4923) (4923)
Code Type:       X86 (Native)
Parent Process:  launchd [100]

Interval Since Last Report:          23689 sec
Crashes Since Last Report:           1
Per-App Interval Since Last Report:  284 sec
Per-App Crashes Since Last Report:   1

Date/Time:       2009-07-17 12:14:11.693 -0700
OS Version:      Mac OS X 10.5.7 (9J61)
Report Version:  6
Anonymous UUID:  4E551107-C9F4-4297-9C24-9DC1FDF08A4C

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x00000000545556d4
Crashed Thread:  1

Thread 0:
0   libjvm.dylib                  	0x005b1444 JNI_CreateJavaVM_Impl + 8564
1   libObjCJava.A.dylib           	0x53d11271 _NSRaiseExceptionInJava + 247
2   libAppKitJava.B.dylib         	0x50c0a5bc Java_com_apple_cocoa_application_NSApplication_sendEvent + 148
3   ???                           	0x041e59b1 0 + 69097905
4   ???                           	0x041df9d3 0 + 69073363
5   ???                           	0x041dd227 0 + 69063207
6   libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
7   libjvm.dylib                  	0x004d1fa6 0x3b9000 + 1150886
8   libjvm.dylib                  	0x0045c2dc 0x3b9000 + 668380
9   libjvm.dylib                  	0x005c942b JNI_CreateJavaVM_Impl + 106843
10  libObjCJava.A.dylib           	0x53d06c6d __JAVAMethodInvoke + 173
11  libObjCJava.A.dylib           	0x53d070cd JAVAMethodInvokeVoid + 69
12  libObjCJava.A.dylib           	0x53d0dd03 _NSInvokeJavaMethod + 1415
13  libObjCJava.A.dylib           	0x53d09591 _BRIDGEMethodImp + 181
14  com.apple.AppKit              	0x9283462f -[NSApplication run] + 847
15  com.apple.AppKit              	0x92801834 NSApplicationMain + 574
16  ch.sudo.cyberduck             	0x0000251b _start + 209
17  ch.sudo.cyberduck             	0x00002449 start + 41

Thread 1 Crashed:
0   libjvm.dylib                  	0x00673a9d JVM_RaiseSignal + 400477
1   libjvm.dylib                  	0x0058c404 pss + 74628
2   libjvm.dylib                  	0x006dc35a JVM_RaiseSignal + 828698
3   libjvm.dylib                  	0x006dca00 JVM_RaiseSignal + 830400
4   libjvm.dylib                  	0x0067d093 JVM_RaiseSignal + 438867
5   libjvm.dylib                  	0x004b7c8e 0x3b9000 + 1043598
6   libjvm.dylib                  	0x004b774d 0x3b9000 + 1042253
7   libjvm.dylib                  	0x004b76eb 0x3b9000 + 1042155
8   libjvm.dylib                  	0x004b7579 0x3b9000 + 1041785
9   libSystem.B.dylib             	0x96e5f09b mach_msg_server + 343
10  libjvm.dylib                  	0x003c7b85 0x3b9000 + 60293
11  libjvm.dylib                  	0x003c7945 0x3b9000 + 59717
12  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
13  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 2:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   libjvm.dylib                  	0x004d11b3 0x3b9000 + 1147315
3   libjvm.dylib                  	0x004d104c 0x3b9000 + 1146956
4   libjvm.dylib                  	0x00415dcd 0x3b9000 + 380365
5   libjvm.dylib                  	0x00415937 0x3b9000 + 379191
6   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
7   libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 3:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x00416e6a 0x3b9000 + 384618
4   libjvm.dylib                  	0x00416455 0x3b9000 + 382037
5   libjvm.dylib                  	0x005f7ee1 JVM_MonitorWait + 465
6   ???                           	0x041e59b1 0 + 69097905
7   ???                           	0x041df9d3 0 + 69073363
8   ???                           	0x041df9d3 0 + 69073363
9   ???                           	0x041dd227 0 + 69063207
10  libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
11  libjvm.dylib                  	0x00416343 0x3b9000 + 381763
12  libjvm.dylib                  	0x00416235 0x3b9000 + 381493
13  libjvm.dylib                  	0x00416175 0x3b9000 + 381301
14  libjvm.dylib                  	0x00416098 0x3b9000 + 381080
15  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
16  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 4:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x00416e6a 0x3b9000 + 384618
4   libjvm.dylib                  	0x00416455 0x3b9000 + 382037
5   libjvm.dylib                  	0x005f7ee1 JVM_MonitorWait + 465
6   ???                           	0x041e59b1 0 + 69097905
7   ???                           	0x041df9d3 0 + 69073363
8   ???                           	0x041dfaaa 0 + 69073578
9   ???                           	0x041dfaaa 0 + 69073578
10  ???                           	0x041dd227 0 + 69063207
11  libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
12  libjvm.dylib                  	0x00416343 0x3b9000 + 381763
13  libjvm.dylib                  	0x00416235 0x3b9000 + 381493
14  libjvm.dylib                  	0x00416175 0x3b9000 + 381301
15  libjvm.dylib                  	0x00416098 0x3b9000 + 381080
16  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
17  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 5:
0   libSystem.B.dylib             	0x96dea2c2 semaphore_wait_trap + 10
1   libjvm.dylib                  	0x0041764e 0x3b9000 + 386638
2   libjvm.dylib                  	0x00417245 0x3b9000 + 385605
3   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
4   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
5   libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 6:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x004d0f09 0x3b9000 + 1146633
4   libjvm.dylib                  	0x00417c7b 0x3b9000 + 388219
5   libjvm.dylib                  	0x00417958 0x3b9000 + 387416
6   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
7   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
8   libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 7:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   libjvm.dylib                  	0x004d126a 0x3b9000 + 1147498
3   libjvm.dylib                  	0x004d104c 0x3b9000 + 1146956
4   libjvm.dylib                  	0x00417d90 0x3b9000 + 388496
5   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
6   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
7   libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 8:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   libjvm.dylib                  	0x004d11b3 0x3b9000 + 1147315
3   libjvm.dylib                  	0x004185af 0x3b9000 + 390575
4   libjvm.dylib                  	0x004180fa 0x3b9000 + 389370
5   libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
6   libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 9:
0   libSystem.B.dylib             	0x96e396fa select$DARWIN_EXTSN + 10
1   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
2   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 10:
0   libSystem.B.dylib             	0x96df146e __semwait_signal + 10
1   libSystem.B.dylib             	0x96df1236 usleep$UNIX2003 + 61
2   com.apple.AppKit              	0x928a2229 -[NSUIHeartBeat _heartBeatThread:] + 2042
3   com.apple.Foundation          	0x95f4ce0d -[NSThread main] + 45
4   com.apple.Foundation          	0x95f4c9b4 __NSThread__main__ + 308
5   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
6   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 11:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   com.apple.CoreFoundation      	0x905df04e CFRunLoopRunSpecific + 1790
3   com.apple.CoreFoundation      	0x905dfc78 CFRunLoopRunInMode + 88
4   com.apple.Foundation          	0x95fb0530 +[NSURLConnection(NSURLConnectionReallyInternal) _resourceLoadLoop:] + 320
5   com.apple.Foundation          	0x95f4ce0d -[NSThread main] + 45
6   com.apple.Foundation          	0x95f4c9b4 __NSThread__main__ + 308
7   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
8   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 12:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   com.apple.CoreFoundation      	0x905df04e CFRunLoopRunSpecific + 1790
3   com.apple.CoreFoundation      	0x905dfc78 CFRunLoopRunInMode + 88
4   com.apple.CFNetwork           	0x95d4c298 CFURLCacheWorkerThread(void*) + 388
5   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
6   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 13:
0   libSystem.B.dylib             	0x96e396fa select$DARWIN_EXTSN + 10
1   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
2   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 14:
0   libSystem.B.dylib             	0x96df146e __semwait_signal + 10
1   libSystem.B.dylib             	0x96e1bdcd pthread_cond_wait$UNIX2003 + 73
2   com.apple.QuartzCore          	0x94794a09 fe_fragment_thread + 54
3   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
4   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 15:
0   libSystem.B.dylib             	0x96e396fa select$DARWIN_EXTSN + 10
1   ???                           	0x041e59b1 0 + 69097905
2   ???                           	0x041dfa7f 0 + 69073535
3   ???                           	0x041dfcd9 0 + 69074137
4   ???                           	0x041dd227 0 + 69063207
5   libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
6   libjvm.dylib                  	0x00416343 0x3b9000 + 381763
7   libjvm.dylib                  	0x00416235 0x3b9000 + 381493
8   libjvm.dylib                  	0x00416175 0x3b9000 + 381301
9   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
10  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
11  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 16:
0   libSystem.B.dylib             	0x96e396fa select$DARWIN_EXTSN + 10
1   ???                           	0x041e59b1 0 + 69097905
2   ???                           	0x041dfa7f 0 + 69073535
3   ???                           	0x041dfcd9 0 + 69074137
4   ???                           	0x041dd227 0 + 69063207
5   libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
6   libjvm.dylib                  	0x00416343 0x3b9000 + 381763
7   libjvm.dylib                  	0x00416235 0x3b9000 + 381493
8   libjvm.dylib                  	0x00416175 0x3b9000 + 381301
9   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
10  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
11  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 17:
0   libSystem.B.dylib             	0x96e396fa select$DARWIN_EXTSN + 10
1   ???                           	0x041e59b1 0 + 69097905
2   ???                           	0x041dfa7f 0 + 69073535
3   ???                           	0x041dfcd9 0 + 69074137
4   ???                           	0x041dd227 0 + 69063207
5   libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
6   libjvm.dylib                  	0x00416343 0x3b9000 + 381763
7   libjvm.dylib                  	0x00416235 0x3b9000 + 381493
8   libjvm.dylib                  	0x00416175 0x3b9000 + 381301
9   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
10  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
11  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 18:
0   libSystem.B.dylib             	0x96e396fa select$DARWIN_EXTSN + 10
1   ???                           	0x041e59b1 0 + 69097905
2   ???                           	0x041dfa7f 0 + 69073535
3   ???                           	0x041dfcd9 0 + 69074137
4   ???                           	0x041dd227 0 + 69063207
5   libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
6   libjvm.dylib                  	0x00416343 0x3b9000 + 381763
7   libjvm.dylib                  	0x00416235 0x3b9000 + 381493
8   libjvm.dylib                  	0x00416175 0x3b9000 + 381301
9   libjvm.dylib                  	0x00416098 0x3b9000 + 381080
10  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
11  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 19:
0   libSystem.B.dylib             	0x96e0df9a read$UNIX2003 + 10
1   ???                           	0x041e59b1 0 + 69097905
2   ???                           	0x041dfa7f 0 + 69073535
3   ???                           	0x042dee84 0 + 70119044
4   ???                           	0x042de1dc 0 + 70115804
5   ???                           	0x042de62c 0 + 70116908
6   ???                           	0x041dfa7f 0 + 69073535
7   ???                           	0x041dfa7f 0 + 69073535
8   ???                           	0x041df9d3 0 + 69073363
9   ???                           	0x041dfcd9 0 + 69074137
10  ???                           	0x041dd227 0 + 69063207
11  libjvm.dylib                  	0x004d228a 0x3b9000 + 1151626
12  libjvm.dylib                  	0x00416343 0x3b9000 + 381763
13  libjvm.dylib                  	0x00416235 0x3b9000 + 381493
14  libjvm.dylib                  	0x00416175 0x3b9000 + 381301
15  libjvm.dylib                  	0x00416098 0x3b9000 + 381080
16  libjvm.dylib                  	0x0067d935 JVM_RaiseSignal + 441077
17  libSystem.B.dylib             	0x96e66200 _pthread_body + 27

Thread 20:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   com.apple.CoreFoundation      	0x905df04e CFRunLoopRunSpecific + 1790
3   com.apple.CoreFoundation      	0x905dfcd4 CFRunLoopRun + 84
4   com.apple.DesktopServices     	0x93ef4e17 TSystemNotificationTask::SystemNotificationTaskProc(void*) + 123
5   ...ple.CoreServices.CarbonCore	0x9700b057 PrivateMPEntryPoint + 56
6   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
7   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 21:
0   libSystem.B.dylib             	0x96dea286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x96df1a7c mach_msg + 72
2   com.apple.CoreFoundation      	0x905df04e CFRunLoopRunSpecific + 1790
3   com.apple.CoreFoundation      	0x905dfcd4 CFRunLoopRun + 84
4   com.apple.DesktopServices     	0x93ef4f90 TFSEventsNotificationTask::FSEventsNotificationTaskProc(void*) + 216
5   ...ple.CoreServices.CarbonCore	0x9700b057 PrivateMPEntryPoint + 56
6   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
7   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 22:
0   libSystem.B.dylib             	0x96df146e __semwait_signal + 10
1   libSystem.B.dylib             	0x96e1bdcd pthread_cond_wait$UNIX2003 + 73
2   ...ple.CoreServices.CarbonCore	0x9700ce83 TSWaitOnCondition + 126
3   ...ple.CoreServices.CarbonCore	0x96febd6a TSWaitOnConditionTimedRelative + 202
4   ...ple.CoreServices.CarbonCore	0x9700cb00 MPWaitOnQueue + 208
5   com.apple.DesktopServices     	0x93efff72 TNodeSyncTask::SyncTaskProc(void*) + 84
6   ...ple.CoreServices.CarbonCore	0x9700b057 PrivateMPEntryPoint + 56
7   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
8   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 23:
0   libSystem.B.dylib             	0x96e1a9c6 kevent + 10
1   libSystem.B.dylib             	0x96e1b155 _pthread_start + 321
2   libSystem.B.dylib             	0x96e1b012 thread_start + 34

Thread 1 crashed with X86 Thread State (32-bit):
  eax: 0x00732a40  ebx: 0x0058c32b  ecx: 0x545556aa  edx: 0x46a91555
  edi: 0xb0080b48  esi: 0xb0080b48  ebp: 0xb0080aa8  esp: 0xb0080a80
   ss: 0x0000001f  efl: 0x00010282  eip: 0x00673a9d   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x0000001f   gs: 0x00000037
  cr2: 0x545556d4

Binary Images:
    0x1000 -     0xffe4 +ch.sudo.cyberduck 3.2.1 (4923) (4923) <0a20dfcb53d28c7c9924667e22d6fbf2> /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
   0x19000 -    0x25fef +org.andymatuschak.Sparkle ??? (1.1) /Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
   0x4d000 -    0x53ffd  com.apple.JavaVM 12.2.0 (12.2.0) <9ad39149cc7ecc91da3e93df7f61d315> /System/Library/Frameworks/JavaVM.framework/JavaVM
   0x67000 -    0x6efe0  libverify.dylib ??? (???) <7cc184265a20ef60af782f48077e2131> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
   0x74000 -    0x7afff  JavaNativeFoundation ??? (???) <fd9995f2d5028539d72a2567904d4f10> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
   0x84000 -    0x9efef  libjava.jnilib ??? (???) <a0c0a3c0e67c4e2d52fd49257e94410e> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
   0xac000 -    0xb7ffb  libzip.jnilib ??? (???) <cf0c5694f94ecb552e54776fb2b3f50b> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
  0x3b9000 -   0x708ffb  libjvm.dylib ??? (???) <1c388ad24330d93a9d0e346861b85860> /System/Library/Frameworks/JavaVM.framework/Versions/1.5/Libraries/libjvm.dylib
 0x1fa2000 -  0x1fa2ffe +libQuickLook.dylib ??? (???) <2fec37ab27ea9c048aba7908389631e0> /Applications/Cyberduck.app/Contents/Resources/Java/libQuickLook.dylib
 0x1fb5000 -  0x1fb6ffd +libProxy.dylib ??? (???) <6e19b890d5bbccb10bb2f1976b2463f2> /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib
 0x1fbc000 -  0x1fc2fff +libLocal.dylib ??? (???) <69942958c2149418f42e21e2b551b284> /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
 0x1fcc000 -  0x1fcdffc +libGrowl.dylib ??? (???) <b9fa8414de0ef6ca0ac0f12621935a74> /Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib
 0x1fd4000 -  0x1fdfffb  libnet.jnilib ??? (???) <f122ecb062b6468d85b88b1eb7ca78f5> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib
 0x624a000 -  0x624cffe  libjdns_sd.jnilib ??? (???) <4a6d5451bd188594b65621806b2d2402> /usr/lib/java/libjdns_sd.jnilib
 0x62b7000 -  0x62bcff3  libCGXCoreImage.A.dylib ??? (???) <3a78abc535c80f9819931b670da804a2> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
 0x6da2000 -  0x6e09fff  libFoundationJava.B.dylib ??? (???) <b4f9cbe3ec171809384638897feede48> /usr/lib/java/libFoundationJava.B.dylib
0x19f00000 - 0x1a107fef  com.apple.RawCamera.bundle 2.0.15 (471) <557c94fbd7c15219746393464a79cf87> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x1c68a000 - 0x1c694ffe  com.apple.URLMount 3.1.1 (3.1.1) <7f8b3f46e15cb5e725dd794d2c40e88d> /System/Library/PrivateFrameworks/URLMount.framework/URLMount
0x1c6f2000 - 0x1c6f5ffc +libKeychain.dylib ??? (???) <5a69f1e1c7ea186c2c9ce00bfb351dbd> /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib
0x50c00000 - 0x50d64fff  libAppKitJava.B.dylib ??? (???) <67f932cccc21e77beeb712ba96fc33ff> /usr/lib/java/libAppKitJava.B.dylib
0x53d00000 - 0x53d1afff  libObjCJava.A.dylib ??? (???) <eca7beda4e29f58077e53f9a8b00c4c9> /usr/lib/java/libObjCJava.A.dylib
0x8fe00000 - 0x8fe2db43  dyld 97.1 (???) <b0ea42e222a36a182e4ea30c3d71ce68> /usr/lib/dyld
0x90003000 - 0x90003ffd  com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x90004000 - 0x9001cff7  com.apple.CoreVideo 1.6.0 (20.0) <dd60118bac9aefaf88d9ab44558f05c4> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x900ff000 - 0x90140fe7  libRIP.A.dylib ??? (???) <69bd09fcd8d8b235cee7a405290d6818> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x90141000 - 0x9014afff  com.apple.speech.recognition.framework 3.7.24 (3.7.24) <6a6518b392d3d41ace3dcea69d6809d9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x9014b000 - 0x9019afff  com.apple.QuickLookUIFramework 1.3.1 (170.9) /System/Library/PrivateFrameworks/QuickLookUI.framework/Versions/A/QuickLookUI
0x9019b000 - 0x902edff3  com.apple.audio.toolbox.AudioToolbox 1.5.2 (1.5.2) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x90415000 - 0x90457fef  com.apple.NavigationServices 3.5.2 (163) <26eeb5a205f749aad83d5dac0330c41f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x90458000 - 0x90487fe3  com.apple.AE 402.3 (402.3) <b13bfda0ad9314922ee37c0d018d7de9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x90488000 - 0x9051bfff  com.apple.ink.framework 101.3 (86) <dfa9debcd7537849d228021d1d9c0f63> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x9051c000 - 0x90553fff  com.apple.SystemConfiguration 1.9.2 (1.9.2) <cfd64ded4da1064ce316243fd425d5a4> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x9056c000 - 0x9069ffef  com.apple.CoreFoundation 6.5.6 (476.18) <2d52bab73660117571bd6486dc318f8e> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x906a0000 - 0x906c9fff  libcups.2.dylib ??? (???) <1b0435164b9dc6c773d0b1f24701e554> /usr/lib/libcups.2.dylib
0x906ca000 - 0x906dfffb  com.apple.ImageCapture 5.0.2 (5.0.2) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x906ec000 - 0x90719feb  libvDSP.dylib ??? (???) <e89461ed03200fb3c0304e62e14a42ed> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x9071a000 - 0x90853ff7  libicucore.A.dylib ??? (???) <cac059ebdac7d9a63ee0f7a648c9f6cf> /usr/lib/libicucore.A.dylib
0x90854000 - 0x90860ffe  libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x90bce000 - 0x90cb6ff3  com.apple.CoreData 100.2 (186.1) <8fb61e1714a4b8d587ce97605ad32547> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x90cbc000 - 0x90cf6ffe  com.apple.securityfoundation 3.0.2 (36131) <39663c9b6f1a09d0566305d9f87cfc91> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x90d65000 - 0x9106dfff  com.apple.HIToolbox 1.5.5 (???) <b17766e3d8800a73f534c41f624f5ac4> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9106e000 - 0x9122aff3  com.apple.QuartzComposer 2.1 (106.13) <f487aaca8ebdc7e334e2c79cebd8da66> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
0x9122b000 - 0x9122dfff  com.apple.securityhi 3.0 (30817) <020419ad33b8638b174e1a472728a894> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x9122e000 - 0x9130fff7  libxml2.2.dylib ??? (???) <068cab13eb4608a7c6a5fad807ee0e33> /usr/lib/libxml2.2.dylib
0x91474000 - 0x91507ff3  com.apple.ApplicationServices.ATS 3.7 (???) <a535fc4982d3acff6530ec25c402e679> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x91508000 - 0x91585feb  com.apple.audio.CoreAudio 3.1.2 (3.1.2) <5a4e6329f8dbca5dcd70924525afd24a> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x91586000 - 0x91638ffb  libcrypto.0.9.7.dylib ??? (???) <9d714c92872a93dd127ea8556b2c8945> /usr/lib/libcrypto.0.9.7.dylib
0x91639000 - 0x916e9fff  edu.mit.Kerberos 6.0.13 (6.0.13) <804bd1b3f08fb57396781f012006367c> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x916ea000 - 0x9171bffb  com.apple.quartzfilters 1.5.0 (1.5.0) <01090d7204c55b32a6a11199fa0d2e2b> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
0x91736000 - 0x917c2ff7  com.apple.framework.IOKit 1.5.2 (???) <97b9f9d584f48891377f0481b9104434> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x917f6000 - 0x91836fff  com.apple.CoreMediaIOServicesPrivate 20.0 (20.0) /System/Library/PrivateFrameworks/CoreMediaIOServicesPrivate.framework/Versions/A/CoreMediaIOServicesPrivate
0x91837000 - 0x91d08fbe  libGLProgrammability.dylib ??? (???) <7f18294a7bd0b6afe4319f29187fc70d> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x91e99000 - 0x91ed8fef  libTIFF.dylib ??? (???) <1b5ab7f4bb5251ce1488dd0b1e21ad39> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91ed9000 - 0x91f2aff7  com.apple.HIServices 1.7.0 (???) <74c3d19e3981d6999630ec516681f079> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91fcf000 - 0x91fcfff8  com.apple.ApplicationServices 34 (34) <e9cd7c823062c4382d89e3c9997f4739> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x92037000 - 0x9203cfff  com.apple.CommonPanels 1.2.4 (85) <3b64ef0de184d09c6f99a1a7e77e42be> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9203d000 - 0x92040fff  com.apple.help 1.1 (36) <175489f8adf287b3ebd259362b0292c0> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x92041000 - 0x926e1fe3  com.apple.CoreGraphics 1.409.3 (???) <25dceb14af3455b768f56e8765ecf3ca> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x926e2000 - 0x926f8fff  com.apple.DictionaryServices 1.0.0 (1.0.0) <7e9ff586b5c9d02b09e2a5527d98524f> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x926f9000 - 0x927c7ff3  com.apple.JavaScriptCore 5525.26 (5525.26.2) <a8929f0de97428798f858023b3ce2f60> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x927c8000 - 0x927caff5  libRadiance.dylib ??? (???) <6d980a95dd5a8448e2846568cc1458cd> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x927fb000 - 0x92ff9fef  com.apple.AppKit 6.5.7 (949.46) <a80f8cb62f6bdcb3bed3c8675d55881d> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x92ffa000 - 0x93022ff7  com.apple.shortcut 1.0.1 (1.0) <131202e7766e327d02d55c0f5fc44ad7> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x93023000 - 0x93674fff  com.apple.WebCore 5525.28 (5525.28.4) <998a2e99f113af44083e0ae565aa8adb> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x93675000 - 0x936cfff7  com.apple.CoreText 2.0.4 (???) <f0b6c1d4f40bd21505097f0255abfead> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x936d0000 - 0x936fbfe7  libauto.dylib ??? (???) <a64961ed20db64f0f439bfbc6f962bf9> /usr/lib/libauto.dylib
0x936fc000 - 0x93701fff  com.apple.DisplayServicesFW 2.0.2 (2.0.2) <b42b339d6b18d416b81c2d0eaa4f36b9> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
0x937f7000 - 0x938aeff3  com.apple.QTKit 7.6.2 (1327) /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x93a2f000 - 0x93d55fe2  com.apple.QuickTime 7.6.2 (1327) <3754e41d846b7948f96c9ec4c690b520> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x93d56000 - 0x93d61fe7  libCSync.A.dylib ??? (???) <9e3544fe087bb4dc760b7afe0850dd6c> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x93d62000 - 0x93d7fff7  com.apple.QuickLookFramework 1.3.1 (170.9) /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
0x93da0000 - 0x93da8fff  com.apple.DiskArbitration 2.2.1 (2.2.1) <d97688958e0b1fdcd4747088bdf1962a> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x93dbd000 - 0x93dc1fff  libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib
0x93dc2000 - 0x93dc9ff7  libCGATS.A.dylib ??? (???) <211348279493364e9920adc86484cedd> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x93dca000 - 0x93e95fff  com.apple.ColorSync 4.5.1 (4.5.1) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x93e96000 - 0x93ef2ff7  com.apple.htmlrendering 68 (1.1.3) <a9f65fa1c4668dc7c49af5bf7d5287ad> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x93ef3000 - 0x93f7dfe3  com.apple.DesktopServices 1.4.8 (1.4.8) <3065de6531ce839c7cb5b6dd70e03f4f> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x93f7e000 - 0x9433cfea  libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x9433d000 - 0x9433effc  libffi.dylib ??? (???) <596e0dbf626b211741cecaa9698f271b> /usr/lib/libffi.dylib
0x94344000 - 0x9435cfff  com.apple.openscripting 1.2.8 (???) <54ab21172b8b3caa601dde44872a9c0d> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x9435d000 - 0x943dcff5  com.apple.SearchKit 1.2.1 (1.2.1) <4ebff1a287bd6686107fa50d5a21b000> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x943dd000 - 0x94464ff7  libsqlite3.0.dylib ??? (???) <3334ea5af7a911637413334154bb4100> /usr/lib/libsqlite3.0.dylib
0x944a2000 - 0x944ebfef  com.apple.Metadata 10.5.2 (398.25) <bf7f665f6ad79df3a8355b41fa1ed207> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x944ec000 - 0x94545ff7  libGLU.dylib ??? (???) <a3b9be30100a25a6cd3ad109892f52b7> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x94546000 - 0x94626fff  libobjc.A.dylib ??? (???) <bba0c22add60c7724e259ab28de8953e> /usr/lib/libobjc.A.dylib
0x94676000 - 0x9469ffff  com.apple.CoreMediaPrivate 15.0 (15.0) /System/Library/PrivateFrameworks/CoreMediaPrivate.framework/Versions/A/CoreMediaPrivate
0x946a0000 - 0x94a3dfef  com.apple.QuartzCore 1.5.8 (1.5.8) <a28fa54346a9f9d5b3bef076a1ee0fcf> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x94a3e000 - 0x94a62fff  libxslt.1.dylib ??? (???) <ec4c269815bab8e7211cb8fe9df3a9a3> /usr/lib/libxslt.1.dylib
0x94a63000 - 0x94a63ffb  com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer
0x94a64000 - 0x94b0bfeb  com.apple.QD 3.11.56 (???) <a94d0f5438b730e88e5efdb233295c52> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x94b0c000 - 0x94cddffb  com.apple.security 5.0.5 (36371) <c13e0bb1acfdcf94be4d3ee118ef190e> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x95cba000 - 0x95cbaffa  com.apple.CoreServices 32 (32) <2760719f7a81e8c2bdfd15b0939abc29> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x95cbb000 - 0x95cc9ffd  libz.1.dylib ??? (???) <545ca09467025f77131cfac09d8b9375> /usr/lib/libz.1.dylib
0x95cca000 - 0x95d47fef  libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x95d48000 - 0x95d48ffd  com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x95d49000 - 0x95dedfec  com.apple.CFNetwork 438.10 (438.12) <fde64bbb20532794396fb21911ccaa98> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x95dee000 - 0x95deeffc  com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x95def000 - 0x95eb6ff2  com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x95eb7000 - 0x95f31ff8  com.apple.print.framework.PrintCore 5.5.4 (245.6) <03d0585059c20cb0bde5e000438c49e1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x95f32000 - 0x95f41ffe  com.apple.DSObjCWrappers.Framework 1.3 (1.3) <47c451a0ea1fd2ebd6a192ecdc3f3867> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x95f42000 - 0x961befe7  com.apple.Foundation 6.5.8 (677.24) <aa84b0383891378c348ffa4a94853082> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x961bf000 - 0x96279fe3  com.apple.CoreServices.OSServices 227 (227) <30cebcb68b1b571df7d77474e0c31556> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x962dc000 - 0x962e2fff  com.apple.print.framework.Print 218.0.3 (220.2) <5b7f4ef7c2df36aff9605377775781e4> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x962e8000 - 0x96374ff7  com.apple.LaunchServices 290.3 (290.6) <bdba267184df88bd5b8e2116ea903872> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x96375000 - 0x96375ffe  com.apple.MonitorPanelFramework 1.2.0 (1.2.0) <1bce4a22b6a5cc7055d0938ddad269b2> /System/Library/PrivateFrameworks/MonitorPanel.framework/Versions/A/MonitorPanel
0x96376000 - 0x96786fef  libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x96787000 - 0x9678bfff  libGIF.dylib ??? (???) <713b902cb8f54365b1c78ff3507494a7> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x9678c000 - 0x9679cffc  com.apple.LangAnalysis 1.6.4 (1.6.4) <5c122260176a6bcd9da8c7f8bb567b34> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x9679d000 - 0x967a7feb  com.apple.audio.SoundManager 3.9.2 (3.9.2) <caa41909dcb5a18a94bc68cd13999bd5> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x967a8000 - 0x968e0fe7  com.apple.imageKit 1.0.2 (1.0) <f36b085e6878145ea194d53fad37a8e8> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
0x96916000 - 0x9691dfe9  libgcc_s.1.dylib ??? (???) <28a7cbc3a5ca2982d124668306f422d9> /usr/lib/libgcc_s.1.dylib
0x9691e000 - 0x9691effd  com.apple.Accelerate 1.4.2 (Accelerate 1.4.2) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x96932000 - 0x96942fff  com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <7bd1ec22c47e62a11b34d7ba66606e2e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x96943000 - 0x969a0ffb  libstdc++.6.dylib ??? (???) <6106b1f2b0b303b06ae476253dbb5f3f> /usr/lib/libstdc++.6.dylib
0x969a1000 - 0x969a8ffe  libbsm.dylib ??? (???) <5582985a86ea36504cca31788bccf963> /usr/lib/libbsm.dylib
0x969a9000 - 0x969a9ffe  com.apple.quartzframework 1.5 (1.5) <49afd7e7e3b2cad89cfaf2ac8c67c8a4> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x969e3000 - 0x96a21fff  libGLImage.dylib ??? (???) <a6425aeb77f4da13212ac75df57b056d> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x96a22000 - 0x96a41ffa  libJPEG.dylib ??? (???) <348a77547e3646c80704ddfd88f6e008> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x96a42000 - 0x96b88ff7  com.apple.ImageIO.framework 2.0.4 (2.0.4) <c0d51a3b27fe6977d8db45c84c7ff46b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x96b89000 - 0x96c47fff  com.apple.WebKit 5525.28 (5525.28.3) <2dd2865b4946a6d14a011bca1b05f2ed> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x96c8d000 - 0x96cc7fe7  com.apple.coreui 1.2 (62) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x96cc8000 - 0x96cd4ff9  com.apple.helpdata 1.0.1 (14.2) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x96cd5000 - 0x96cf3ff3  com.apple.DirectoryService.Framework 3.5.6 (3.5.6) <daa1307737197c7757f44f16370249dc> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x96cf4000 - 0x96d01fe7  com.apple.opengl 1.5.10 (1.5.10) <5a2813f80c9441170cc1ab8a3dac5038> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x96d0c000 - 0x96d56fe1  com.apple.securityinterface 3.0.2 (36684) <7109034b9898a11506fc67e887e69d2b> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface
0x96d57000 - 0x96d75fff  libresolv.9.dylib ??? (???) <36c871d5da9b49bb5bcf0449833d1dc5> /usr/lib/libresolv.9.dylib
0x96d76000 - 0x96de8fff  com.apple.PDFKit 2.1.2 (2.1.2) /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
0x96de9000 - 0x96f50ff3  libSystem.B.dylib ??? (???) <b47c8e6e45aef620730710a732bf1930> /usr/lib/libSystem.B.dylib
0x96f51000 - 0x96f51ff8  com.apple.Cocoa 6.5 (???) <e9318c93615b27231498bbe585b8da98> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x96f52000 - 0x96f52fff  com.apple.Carbon 136 (136) <ec1d4184925e652dbe1b9200a5a552ec> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x96f53000 - 0x96fc1ff7  com.apple.iLifeMediaBrowser 2.0.1 (317) <4f37c29de5b817760677de26d006ed4d> /System/Library/PrivateFrameworks/iLifeMediaBrowser.framework/Versions/A/iLifeMediaBrowser
0x96fc2000 - 0x9729cff3  com.apple.CoreServices.CarbonCore 786.11 (786.13) <9e2d85d52e5e2951aa4dd53c48ccc52f> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x9729d000 - 0x972b8ffb  libPng.dylib ??? (???) <e92ab921713f1c28bc639d68683b8ee3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0xba900000 - 0xba916fff  libJapaneseConverter.dylib ??? (???) <79f7cbef6bc9f4c32a42d63c7332bf8e> /System/Library/CoreServices/Encodings/libJapaneseConverter.dylib
0xc0000000 - 0xc0008fff +com.growl.growlframework 1.1.4 (1.1.4) <e42fe97093035d2485b764ccf9a15d70> /Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
0xfffe8000 - 0xfffebfff  libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib
0xffff0000 - 0xffff1780  libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib


Change History (2)

comment:1 Changed on Sep 4, 2009 at 10:07:03 AM by Muriel Stillhard <muriel.stillhard@…>

hi i've got the same problem. installed on powerbook OSX 10.5.8, cyberduck-version 3.2.1 it crashes since i registered and upgradet, thanks, muriel

comment:2 Changed on Oct 18, 2009 at 9:28:24 PM by dkocher

  • Description modified (diff)
  • Resolution set to worksforme
  • Status changed from new to closed

Please try the latest nightly build.

Note: See TracTickets for help on using tickets.